﻿
.title {
    font-style: bold;
    font-size: medium;
    color: black;
}

.label {
    font-style: bold;
    font-size: medium;
    font-family: 'Poppins'
}

.answer {
    font-style: bold;
    font-size: medium;
    font-family: 'Poppins';
    color: red;
}

